/*--- Avanquest WebEasy Page Style ---*/


.cc11               { /* Common */
	border          :   0.00pt solid #990000;
	}
.cc12               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e14             { /* images/album002002.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 599.25pt;
	height          : 585.00pt;
	}
div#e13             { /* Alle Erkrankungen stelle... */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 135.75pt;
	top             :  57.75pt;
	width           : 404.25pt;
	height          : 206.25pt;
	}
span#e12            { /* images/album002001.jpg */
	background      : transparent url(images/album002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  98.25pt;
	top             : 289.50pt;
	width           : 404.25pt;
	height          : 270.00pt;
	}
h1#e11              { /* Praxis */
	font            : bold 15pt 'Arial', Helvetica, sans-serif;
	color           : #ff6600;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             :  31.50pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
img#e10             { /* images/sq_redsm.gif */
	position        : absolute;
	left            :  27.75pt;
	top             : 182.25pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e9              { /* images/sq_redsm.gif */
	position        : absolute;
	left            :  27.75pt;
	top             : 155.25pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e8              { /* images/sq_redsm.gif */
	position        : absolute;
	left            :  27.75pt;
	top             : 128.25pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e7              { /* images/sq_redsm.gif */
	position        : absolute;
	left            :  27.75pt;
	top             : 101.25pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
div#e6              { /* Praxis */
	position        : absolute;
	left            :  45.75pt;
	top             :  99.00pt;
	width           :  82.50pt;
	height          :  17.25pt;
	}
div#e5              { /* Therapien */
	position        : absolute;
	left            :  45.75pt;
	top             : 126.75pt;
	width           :  82.50pt;
	height          :  17.25pt;
	}
div#e4              { /* Information */
	position        : absolute;
	left            :  45.75pt;
	top             : 155.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e3              { /* Aktuelles */
	position        : absolute;
	left            :  45.75pt;
	top             : 183.00pt;
	width           :  82.50pt;
	height          :  17.25pt;
	}
img#e2              { /* images/sq_redsm.gif */
	position        : absolute;
	left            :  27.75pt;
	top             :  74.25pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
div#e1              { /* Willkommen */
	position        : absolute;
	left            :  45.75pt;
	top             :  72.75pt;
	width           :  82.50pt;
	height          :  18.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 599.25pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ff6600;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
